
#corps h1 {
   color:#a84f45;
   margin-top:10px;
}

#conference {
   font-size:1.3em;
   margin-bottom:30px;
}

#conference h4 {
   margin:15px 0 5px;
}

#corps p,
#conference,
#romedic {
   text-align:center;
}

#romedic .coord {
   font-size:1.3em;
   line-height:20px;
}

#conference,
#romedic .coord,
#romedic .coord a {
   color:#337ba4;
   font-weight:bold;
}